function vector = ToVoigt(matrix)

% This function returns the corresponding (1x6) vector of a (3x3) matrix
% containing Voigt's notation of a determinate stress or strain

vector(1) = matrix(1,1) ;
vector(2) = matrix(2,2) ;
vector(3) = matrix(3,3) ;
vector(4) = matrix(1,2) ;
vector(5) = matrix(1,3) ;
vector(6) = matrix(2,3) ;
